#
# Net management interfaces
#


define host {
	host_name			csgspdb202w-netmgt
	alias				csgspdb202w-netmgt.Princeton.EDU
	address				172.19.0.113
	use				Out of band interface
}


define host {
	host_name			csgspdb203w-netmgt
	alias				csgspdb203w-netmgt.Princeton.EDU
	address				172.19.0.121
	use				Out of band interface
}


define host {
	host_name		das210w-netmgt
	alias			das210w-netmgt.Princeton.EDU
	address			172.19.0.18
	use				Out of band interface
}


define host {
	host_name			dev203w-netmgt
	alias				dev203w-netmgt.Princeton.EDU
	address				172.19.0.11
	use				Out of band interface
}


define host {
	host_name			eis208l-drac
	alias				eis208l-drac.Princeton.EDU
	address				172.19.1.9
	use				Out of band interface
}


define host {
	host_name		eis319l-netmgt
	alias			eis319l-netmgt.Princeton.EDU
	address			172.19.0.138
	use				Out of band interface
}


define host {
	host_name			eissql100w-netmgt
	alias				eissql100w-netmgt.Princeton.EDU
	address				172.19.0.89
	use				Out of band interface
}


define host {
	host_name			eissql101w-netmgt
	alias				eissql101w-netmgt.Princeton.EDU
	address				172.19.0.90
	use				Out of band interface
}


define host {
	host_name			eissql105w-netmgt
	alias				eissql105w-netmgt.Princeton.EDU
	address				172.19.0.58
	use				Out of band interface
}


define host {
	host_name			eissql203w-netmgt
	alias				eissql203w-netmgt.Princeton.EDU
	address				172.19.0.120
	use				Out of band interface
}


define host {
	host_name			eissql204w-netmgt
	alias				eissql204w-netmgt.Princeton.EDU
	address				172.19.0.47
	use				Out of band interface
}


define host {
	host_name			eissql206w-netmgt
	alias				eissql206w-netmgt.Princeton.EDU
	address				172.19.0.83
	use				Out of band interface
}


define host {
	host_name			eissql207w-netmgt
	alias				eissql207w-netmgt.Princeton.EDU
	address				172.19.0.86
	use				Out of band interface
}


define host {
	host_name			eissql210w-netmgt
	alias				eissql210w-netmgt.Princeton.EDU
	address				172.19.0.79
	use				Out of band interface
}


define host {
	host_name			eissql211w-netmgt
	alias				eissql211w-netmgt.Princeton.EDU
	address				172.19.0.108
	use				Out of band interface
}


define host {
	host_name			eistsm206l-netmgt
	alias				eistsm206l-netmgt.Princeton.EDU
	address				172.19.0.77
	use				Out of band interface
}


define host {
	host_name			eistsm207l-netmgt
	alias				eistsm207l-netmgt.Princeton.EDU
	address				172.19.0.82
	use				Out of band interface
}


define host {
	host_name			eistsm208l-netmgt
	alias				eistsm208l-netmgt.Princeton.EDU
	address				172.19.0.84
	use				Out of band interface
}


define host {
	host_name			eistsm210l-netmgt
	alias				eistsm210l-netmgt.Princeton.EDU
	address				172.19.0.88
	use				Out of band interface
}


define host {
	host_name			eistsm211l-netmgt
	alias				eistsm211l-netmgt.Princeton.EDU
	address				172.19.0.87
	use				Out of band interface
}


define host {
	host_name			essconsole201w-netmgt
	alias				essconsole201w-netmgt.Princeton.EDU
	address				172.19.0.38
	use				Out of band interface
}


define host {
	host_name			essesx200v-netmgt
	alias				essesx200v-netmgt.Princeton.EDU
	address				172.19.0.74
	use				Out of band interface
}


define host {
	host_name			essesx201v-netmgt
	alias				essesx201v-netmgt.Princeton.EDU
	address				172.19.0.75
	use				Out of band interface
}


define host {
	host_name			essesx202v-netmgt
	alias				essesx202v-netmgt.Princeton.EDU
	address				172.19.0.32
	use				Out of band interface
}


define host {
	host_name			essesx203v-netmgt
	alias				essesx203v-netmgt.Princeton.EDU
	address				172.19.0.76
	use				Out of band interface
}


define host {
	host_name			essesx211v-netmgt
	alias				essesx211v-netmgt.Princeton.EDU
	address				172.19.1.101
	use				Out of band interface
}


define host {
	host_name			essesx212v-netmgt
	alias				essesx212v-netmgt.Princeton.EDU
	address				172.19.1.102
	use				Out of band interface
}


define host {
	host_name			essesx213v-netmgt
	alias				essesx213v-netmgt.Princeton.EDU
	address				172.19.0.153
	use				Out of band interface
}


define host {
	host_name			essesx214v-netmgt
	alias				essesx214v-netmgt.Princeton.EDU
	address				172.19.0.185
	use				Out of band interface
}


define host {
	host_name			essesx215v-netmgt
	alias				essesx215v-netmgt.Princeton.EDU
	address				172.19.0.210
	use				Out of band interface
}


define host {
	host_name			essesx216v-netmgt
	alias				essesx216v-netmgt.Princeton.EDU
	address				172.19.0.104
	use				Out of band interface
}


define host {
	host_name			essesx217v-netmgt
	alias				essesx217v-netmgt.Princeton.EDU
	address				172.19.0.85
	use				Out of band interface
}


define host {
	host_name			essesx218v-netmgt
	alias				essesx218v-netmgt.Princeton.EDU
	address				172.19.0.105
	use				Out of band interface
}


define host {
	host_name			essesx220v-netmgt
	alias				essesx220v-netmgt.Princeton.EDU
	address				172.19.0.212
	use				Out of band interface
}


define host {
	host_name			essesx221v-netmgt
	alias				essesx221v-netmgt.Princeton.EDU
	address				172.19.0.242
	use				Out of band interface
}


define host {
	host_name			essesx228v-netmgt
	alias				essesx228v-netmgt.Princeton.EDU
	address				172.19.0.22
	use				Out of band interface
}


define host {
	host_name			essesx229v-netmgt
	alias				essesx229v-netmgt.Princeton.EDU
	address				172.19.0.39
	use				Out of band interface
}


define host {
	host_name			essesx240v-netmgt
	alias				essesx240v-netmgt.Princeton.EDU
	address				172.19.0.21
	use				Out of band interface
}


define host {
	host_name			essesx241v-netmgt
	alias				essesx241v-netmgt.Princeton.EDU
	address				172.19.0.56
	use				Out of band interface
}


define host {
	host_name			essesx242v-netmgt
	alias				essesx242v-netmgt.Princeton.EDU
	address				172.19.0.61
	use				Out of band interface
}


define host {
	host_name			essesx250v-netmgt
	alias				essesx250v-netmgt.Princeton.EDU
	address				172.19.0.97
	use				Out of band interface
}


define host {
	host_name			essesx251v-netmgt
	alias				essesx251v-netmgt.Princeton.EDU
	address				172.19.0.186
	use				Out of band interface
}


define host {
	host_name			essesx260v-netmgt
	alias				essesx260v-netmgt.Princeton.EDU
	address				172.19.0.147
	use				Out of band interface
}


define host {
	host_name			essesx261v-netmgt
	alias				essesx261v-netmgt.Princeton.EDU
	address				172.19.0.144
	use				Out of band interface
}


define host {
	host_name			essesx262v-netmgt
	alias				essesx262v-netmgt.Princeton.EDU
	address				172.19.0.143
	use				Out of band interface
}


define host {
	host_name			essesx263v-netmgt
	alias				essesx263v-netmgt.Princeton.EDU
	address				172.19.0.134
	use				Out of band interface
}


define host {
	host_name			essesx290v-netmgt
	alias				essesx290v-netmgt.Princeton.EDU
	address				172.19.0.231
	use				Out of band interface
}


define host {
	host_name			essesx291v-netmgt
	alias				essesx291v-netmgt.Princeton.EDU
	address				172.19.1.13
	use				Out of band interface
}


define host {
	host_name			essesx292v-netmgt
	alias				essesx292v-netmgt.Princeton.EDU
	address				172.19.1.14
	use				Out of band interface
}


define host {
	host_name			essvmbkp100w-netmgt
	alias				essvmbkp100w-netmgt.Princeton.EDU
	address				172.19.0.36
	use				Out of band interface
}


define host {
	host_name			essvmbkp200w-netmgt
	alias				essvmbkp200w-netmgt.Princeton.EDU
	address				172.19.0.128
	use				Out of band interface
}


define host {
	host_name			essvmbkp201w-netmgt
	alias				essvmbkp201w-netmgt.Princeton.EDU
	address				172.19.0.130
	use				Out of band interface
}


define host {
	host_name			fac-infoctr1-netmgt
	alias				fac-infoctr1-netmgt.Princeton.EDU
	address				172.19.0.68
	use				Out of band interface
}


define host {
	host_name			iamencoder204w-netmgt
	alias				iamencoder204w-netmgt.Princeton.EDU
	address				172.19.0.70
	use				Out of band interface
}


define host {
	host_name			iamencoder205w-netmgt
	alias				iamencoder205w-netmgt.Princeton.EDU
	address				172.19.0.81
	use				Out of band interface
}


define host {
	host_name			iamencoder206w-netmgt
	alias				iamencoder206w-netmgt.Princeton.EDU
	address				172.19.0.91
	use				Out of band interface
}


define host {
	host_name		hoover1-netmgt
	alias			hoover1-netmgt.Princeton.EDU
	address			172.19.0.176
	use				Out of band interface
}


define host {
	host_name			ims204-netmgt
	alias				ims204-netmgt.Princeton.EDU
	address				172.19.0.71
	use				Out of band interface
}



define host {
	host_name			isserv215-netmgt
	alias				isserv215-netmgt.Princeton.EDU
	address				172.19.0.133
	use				Out of band interface
}


define host {
	host_name			isserv216-netmgt
	alias				isserv216-netmgt.Princeton.EDU
	address				172.19.0.55
	use				Out of band interface
}


define host {
	host_name			lsscvms207w-netmgt
	alias				lsscvms207w-netmgt.Princeton.EDU
	address				172.19.0.44
	use				Out of band interface
}


define host {
	host_name			nismaster-netmgt
	alias				nismaster-netmgt.Princeton.EDU
	address				172.19.0.33
	use				Out of band interface
}


define host {
	host_name			pdom06-netmgt
	alias				pdom06-netmgt.Princeton.EDU
	address				172.19.0.110
	use				Out of band interface
}


define host {
	host_name			pdom07-netmgt
	alias				pdom07-netmgt.Princeton.EDU
	address				172.19.1.15
	use				Out of band interface
}


define host {
	host_name			prz203w-netmgt
	alias				prz203w-netmgt.Princeton.EDU
	address				172.19.0.34
	use				Out of band interface
}



define host {
	host_name			roxdb01-netmgt
	alias				roxdb01-netmgt.Princeton.EDU
	address				172.19.0.146
	use				Out of band interface
}


define host {
	host_name			roxdb02-netmgt
	alias				roxdb02-netmgt.Princeton.EDU
	address				172.19.0.164
	use				Out of band interface
}


define host {
	host_name			roxdb01qa-netmgt
	alias				roxdb01qa-netmgt.Princeton.EDU
	address				172.19.0.155
	use				Out of band interface
}


define host {
	host_name			roxdb02qa-netmgt
	alias				roxdb02qa-netmgt.Princeton.EDU
	address				172.19.0.175
	use				Out of band interface
}


define host {
	host_name			sdpldap101l-netmgt
	alias				sdpldap101l-netmgt.Princeton.EDU
	address				172.19.0.131
	use				Out of band interface
}


define host {
	host_name			sentinel-netmgt
	alias				sentinel-netmgt.Princeton.EDU
	address				172.19.0.171
	use				Out of band interface
}


define host {
	host_name			wasspdb200w-netmgt
	alias				wasspdb200w-netmgt.Princeton.EDU
	address				172.19.0.24
	use				Out of band interface
}


define host {
	host_name			wasspdb201w-netmgt
	alias				wasspdb201w-netmgt.Princeton.EDU
	address				172.19.0.19
	use				Out of band interface
}


define host {
	host_name			win04-netmgt
	alias				win04-netmgt.Princeton.EDU
	address				172.19.0.64
	use				Out of band interface
}



